.twitter-typeahead{
	width: 100%;
}
.typeahead, .tt-query, .tt-hint {
	border: 2px solid #45668e;
	height: 35px;
	line-height: 35px; 
	font-size: 20px;
	outline: medium none;
	padding: 1px 10px 1px;
}

.typeahead {
	background-color: #FFFFFF;
}
.typeahead:focus {
	border: 2px solid #597da3;
}
.tt-query {
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}
.tt-hint {
	color: #999999;
}
.tt-dropdown-menu {
	background-color: #FFFFFF;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 0;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	margin-top: 1px;
	padding: 8px 0;
	width: 100%;
}
.tt-suggestion {
	font-size: 15px;
	line-height: 20px;
	padding: 3px 10px;
}
.tt-suggestion p {
	margin: 0;
	color: #000;
}
.tt-suggestion:hover p span, .tt-is-under-cursor p span{
	color: #fff;
}

.tt-suggestion.tt-is-under-cursor {
	background-color: #0097CF;
	color: #FFFFFF;
}
.tt-suggestion.tt-is-under-cursor p,.tt-suggestion.tt-is-under-cursor a{
	color:#fff;
}